IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[RC_ADM_CARTAO_PARC]') 
					AND type in (N'U')) 
BEGIN 

	/****** Object:  Table [dbo].[RC_ADM_CARTAO_PARC]    Script Date: 13/10/2014 15:25:43 ******/
	CREATE TABLE [dbo].[RC_ADM_CARTAO_PARC](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[CD_USU] [int] NULL,
	[PARC] [int] NOT NULL,
	[VLR_MIN_PARC] [money] NOT NULL,
	[QTD_MAX_PARC] [int] NOT NULL,
	[STATUS] [int] NOT NULL,
	[DT_CAD] [datetime] NOT NULL,
 CONSTRAINT [PK_RC_ADM_CARTAO_PARC] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
end
 

